@charset "UTF-8";
/* Shared tokens, functions and mixins */
/* REDES SOCIAIS */
/* $facebook: rgb(59, 89, 152);
$linkedin: rgb(10, 102, 194);
$twitter: rgb(29, 161, 242);
$instagram: rgb(195, 42, 163);
$whatsapp: rgb(37, 211, 102);
$youtube: rgb(255, 0, 0);
$tiktok: rgb(238, 29, 82);
$pinterest: rgb(189, 8, 28);
$snapchat: rgb(255, 252, 0);
$reddit: rgb(255, 69, 0);
$twitch: rgb(145, 70, 255);
$discord: rgb(88, 101, 242);
$spotify: rgb(30, 215, 96); */
/* Extensao de spacing no padrao Bootstrap
 * Mantem os niveis nativos (incluindo 1 e 3) e adiciona:
 * - 6 => $u-lg (4.5rem)
 * - 7 => $u-xl (6rem)
 */
/* FUNÇÕES SASS/SCSS */
/* CONVERTE PIXELS PARA REM */
/* Gera uma cor em escala de cinza
   @param $tom: Tonalidade desejada do cinza. 0 a 1.
   @param $alpha: Transparência da cor. 0 a 1.
*/
/* Cria um efeito de fundo deslizante sob os links */
/* Cria um efeito de linha deslizante sob os links */
/* Centraliza um elemento utilizando transform */
/* Define as configurações de media query inline */
/* Blog-only styles */
/* Shared tokens, functions and mixins */
/* Shared tokens, functions and mixins */
/* Override das cores padrão */
/* $primaria: #f00;
$primaria-light: lighten($primaria, 20%);
$primaria-dark: darken($primaria, 20%);

$secundaria: #00f;
$secundaria-light: lighten($secundaria, 20%);
$secundaria-dark: darken($secundaria, 20%); */
.blog, .single, .archive {
  background-color: rgb(255, 255, 255);
}
@media screen and (max-width: 1200px) {
  .blog .row, .single .row, .archive .row {
    padding-left: 0;
    padding-right: 0;
  }
  .blog .row > div, .single .row > div, .archive .row > div {
    margin-bottom: 0;
    margin-top: 0;
  }
}

/* LISTA DE CATEGORIAS */
.blog-categorias {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.blog-categorias__link {
  background-color: #f3f5f7;
  border-radius: 30rem;
  color: rgb(4, 10, 14);
  font-size: 0.9rem;
  margin: 0.2rem;
  padding: 0.3rem 1.5rem;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.blog-categorias__link:hover {
  background-color: #84764F;
  color: rgb(255, 255, 255);
}

.blog-fundo,
.blog-widget,
.blog-footer__widget,
.blog-post {
  background-color: rgb(255, 255, 255);
  border: 1px solid rgb(238, 238, 252);
  padding: 1.5rem;
}

/* PAGINAÇÃO */
.pagination {
  margin-bottom: 2rem;
  margin-top: 0.5rem;
  text-align: center;
}
.pagination .page-numbers.current {
  background-color: #84764F;
  border-radius: 2px;
  color: rgb(255, 255, 255);
}
.pagination .page-numbers {
  margin: 0 0.15rem;
  padding: 0.25rem 0.5rem;
}
.pagination a:hover {
  color: #84764F;
}

/* SIDEBAR */
.blog-sidebar.sticky {
  position: sticky;
  top: 1.5rem;
}

/* ARQUIVO */
.arquivo-topo {
  /* p {
  	margin-bottom: -1.5rem;
  } */
}
.arquivo-topo h1 {
  margin-top: 0;
}

/* Shared tokens, functions and mixins */
.blog-post {
  position: relative;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.blog-post__titulo {
  margin-bottom: 3rem;
}

.blog-post__conteudo {
  color: #464646;
}
.blog-post__conteudo p {
  line-height: 1.8;
  margin-bottom: 1rem;
}
.blog-post__conteudo b, .blog-post__conteudo strong {
  font-weight: 550;
}
.blog-post__conteudo h2 {
  color: rgb(84.1421800948, 75.2180094787, 50.3578199052);
  font-size: 1.8rem;
  line-height: 1.3;
  margin: 2rem 0 1rem;
}
.blog-post__conteudo h3 {
  color: rgb(84.1421800948, 75.2180094787, 50.3578199052);
  font-size: 1.25rem;
  line-height: 1.3;
  margin: 2rem 0 0.75rem;
}
.blog-post__conteudo h2,
.blog-post__conteudo h3 {
  font-weight: 550;
}
.blog-post__conteudo h2::before,
.blog-post__conteudo h3::before {
  content: "";
  display: block;
  height: 6rem;
  margin-top: -6rem;
  visibility: hidden;
}
.blog-post__conteudo p > a {
  border-bottom: 1px dashed #84764F;
  color: rgb(84.1421800948, 75.2180094787, 50.3578199052);
  font-weight: 500;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.blog-post__conteudo p > a:hover {
  border-bottom: 1px solid #84764F;
  color: #84764F;
}
.blog-post__conteudo ul {
  margin-bottom: 1rem;
  margin-left: 3rem;
}
.blog-post__conteudo ul li {
  list-style: none;
  margin-bottom: 1rem;
  position: relative;
}
.blog-post__conteudo ul li::before {
  color: rgb(84.1421800948, 75.2180094787, 50.3578199052);
  content: "\f111";
  font-family: "Font Awesome 6 Free";
  font-size: 0.3rem;
  font-weight: 700;
  left: -0.8rem;
  position: absolute;
  top: 0.65rem;
}
.blog-post__conteudo ol {
  margin-bottom: 1rem;
  margin-left: 3rem;
}
@media screen and (max-width: 576px) {
  .blog-post__conteudo ol {
    margin-left: 2rem;
  }
}
.blog-post__conteudo ol li {
  margin-bottom: 1rem;
}
.blog-post__conteudo figure {
  border-radius: 3px;
  margin: 2rem auto;
  overflow: hidden;
}
.blog-post__conteudo figure figcaption {
  background-color: #eee;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  font-size: 0.9rem;
  margin-top: 0;
  padding: 0.5rem 1rem;
  text-align: center;
}
.blog-post__conteudo blockquote {
  margin: 3rem 2rem;
  position: relative;
}
@media screen and (max-width: 576px) {
  .blog-post__conteudo blockquote {
    margin: 3rem 1rem;
  }
}
.blog-post__conteudo blockquote::after {
  content: "\f10d";
  font-family: "Font Awesome 6 Free";
  font-size: 5rem;
  font-weight: 700;
  left: -1rem;
  opacity: 0.1;
  position: absolute;
  top: -3rem;
}
.blog-post__conteudo blockquote p {
  color: #666;
  font-size: 1.4rem;
  font-style: italic;
  font-weight: 400;
  line-height: 1.5;
  position: relative;
  text-indent: 0;
  z-index: 2;
}
@media screen and (max-width: 576px) {
  .blog-post__conteudo blockquote p {
    font-size: 1.2rem;
  }
}
.blog-post__conteudo blockquote cite {
  color: #999;
  font-style: normal;
  font-weight: 600;
}
.blog-post__conteudo summary {
  background-color: #84764F;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  font-weight: 700;
  padding: 0.5rem;
  padding-left: 1.5rem;
}
.blog-post__conteudo details {
  margin-bottom: 2rem;
}
.blog-post__conteudo details p {
  background-color: rgb(255, 255, 255);
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  margin-bottom: 0 !important;
  padding: 1rem 1.6rem 0.25rem;
}
.blog-post__conteudo hr {
  background-color: #ddd;
  border: 0;
  height: 1px;
  width: 100%;
}
.blog-post__conteudo .schema-faq {
  margin-bottom: 2rem;
}
.blog-post__conteudo .schema-faq-answer {
  font-size: 0.9rem;
}
.blog-post__conteudo .schema-faq-answer img {
  margin-top: 1rem;
}
.blog-post__conteudo table {
  border-collapse: collapse;
  display: block;
  margin-bottom: 1.5rem;
  overflow-x: auto;
  width: 100%;
}
.blog-post__conteudo table th,
.blog-post__conteudo table td {
  border: 1px solid rgb(238, 238, 252);
  padding: 0.5rem 0.75rem;
  text-align: left;
}
.blog-post__conteudo table th {
  background-color: #f3f5f7;
  color: #84764F;
  font-weight: 700;
}
.blog-post__conteudo img {
  border-radius: 3px;
  height: auto;
  max-width: 100%;
}
.blog-post__conteudo .wp-caption {
  margin: 2rem auto;
  max-width: 100%;
  overflow: hidden;
}
.blog-post__conteudo .wp-caption img {
  border-radius: 3px;
  display: block;
}
.blog-post__conteudo .wp-caption-text {
  background-color: rgb(11, 28, 37);
  font-size: 0.9rem;
  padding: 0.5rem 1rem;
  text-align: center;
}
.blog-post__conteudo .alignleft {
  float: left;
  margin: 0.5rem 1.5rem 1rem 0;
}
.blog-post__conteudo .alignright {
  float: right;
  margin: 0.5rem 0 1rem 1.5rem;
}
.blog-post__conteudo .aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.blog-post__conteudo {
  /* .wp-block-quote {
  	border-left: 3px solid $primaria;
  	font-style: italic;
  	margin: 2rem 0;
  	padding-left: 1.5rem;

  	p {
  		//color: $preto;
  		font-size: 1.1rem;
  		font-weight: 500;
  		line-height: 1.6;
  	}

  	cite {
  		color: #666;
  		display: block;
  		font-style: normal;
  		font-weight: 600;
  		margin-top: 0.5rem;
  	}
  } */
}
.blog-post__conteudo .wp-block-table {
  margin-bottom: 1.5rem;
  overflow-x: auto;
}
.blog-post__conteudo .wp-block-table table {
  margin-bottom: 0;
}
.blog-post__conteudo .wp-block-gallery {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 0.5rem;
  margin-bottom: 1.5rem;
}
.blog-post__conteudo .wp-block-gallery figure {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 30%;
          flex: 1 1 30%;
  margin: 0;
}
.blog-post__conteudo .wp-block-image {
  margin-bottom: 1.5rem;
}
.blog-post__conteudo .wp-block-image img {
  border-radius: 3px;
}

.blog-post__info-item {
  color: #666;
  display: inline-block;
  font-size: 0.9rem;
}
.blog-post__info-item::before {
  content: "";
}
.blog-post__info-item:not(:last-child) {
  margin-right: 2rem;
}
.blog-post__info-item a {
  font-weight: 700;
}

@-webkit-keyframes highlight {
  to {
    background-position: 0;
  }
}

@keyframes highlight {
  to {
    background-position: 0;
  }
}
/* Shared tokens, functions and mixins */
/* =-=-=-=-=-=-=-=-=-=-=-=-= WIDGETS GLOBAL =-=-=-=-=-=-=-=-=-=-=-=-= */
.blog-widget {
  background-color: rgb(255, 255, 255);
  border: 1px solid rgb(238, 238, 252);
  margin-bottom: 1.5rem;
  overflow: hidden;
  padding: 1.5rem;
}
.blog-widget__titulo {
  color: #84764F;
  font-size: 1.1rem;
  font-weight: 700;
  margin-bottom: 0.5rem;
}
.blog-widget__texto {
  font-size: 0.95rem;
}
.blog-widget__list-item {
  list-style: none;
}
.blog-widget__list-item--inline {
  display: inline-block;
}

/* =-=-=-=-=-=-=-=-=-=-=-=-= SIDEBAR WIDGETS =-=-=-=-=-=-=-=-=-=-=-=-= */
/* LISTA DE CATEGORIAS */
.blog-widget--categoria {
  font-size: 0.95rem;
}
.blog-widget--categoria .blog-widget__list-item a {
  border-bottom: 1px dashed rgb(230, 230, 230);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 0.5rem;
  position: relative;
}
.blog-widget--categoria .blog-widget__list-item a::after {
  border-bottom: 1px solid #84764F;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 1px;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  width: 0;
}
.blog-widget--categoria .blog-widget__list-item a:hover {
  color: inherit;
}
.blog-widget--categoria .blog-widget__list-item a:hover::after {
  width: 100%;
}

/* SOBRE NOS */
.blog-widget--sobre {
  padding: 2rem 1.5rem;
}
.blog-widget--sobre__imagem {
  margin: auto;
  max-width: 6.25rem;
}

/* TAG CLOUD */
.blog-widget--tags .blog-widget__lista {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  font-size: 0.95rem;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  line-height: 2rem;
}
.blog-widget--tags .blog-widget__item[data-weight="0"] {
  font-size: calc(0.18rem * 0 + 0.5rem);
}
.blog-widget--tags .blog-widget__item[data-weight="1"] {
  font-size: calc(0.18rem * 1 + 0.5rem);
}
.blog-widget--tags .blog-widget__item[data-weight="2"] {
  font-size: calc(0.18rem * 2 + 0.5rem);
}
.blog-widget--tags .blog-widget__item[data-weight="3"] {
  font-size: calc(0.18rem * 3 + 0.5rem);
}
.blog-widget--tags .blog-widget__item[data-weight="4"] {
  font-size: calc(0.18rem * 4 + 0.5rem);
}
.blog-widget--tags .blog-widget__item[data-weight="5"] {
  font-size: calc(0.18rem * 5 + 0.5rem);
}
.blog-widget--tags .blog-widget__item[data-weight="6"] {
  font-size: calc(0.18rem * 6 + 0.5rem);
}
.blog-widget--tags .blog-widget__item[data-weight="7"] {
  font-size: calc(0.18rem * 7 + 0.5rem);
}
.blog-widget--tags .blog-widget__item[data-weight="8"] {
  font-size: calc(0.18rem * 8 + 0.5rem);
}
.blog-widget--tags .blog-widget__item[data-weight="9"] {
  font-size: calc(0.18rem * 9 + 0.5rem);
}
.blog-widget--tags .blog-widget__item[data-weight="10"] {
  font-size: calc(0.18rem * 10 + 0.5rem);
}
.blog-widget--tags .blog-widget__item {
  color: rgb(102, 102, 102);
  padding: 0.125rem 0.25rem;
}
.blog-widget--tags .blog-widget__item:hover {
  color: #84764F;
}

/* REDES SOCIAIS */
.blog-widget--sociais .blog-widget__social-item {
  display: inline-block;
  font-size: 1.3rem;
  list-style: none;
}
.blog-widget--sociais .blog-widget__social-item a:link,
.blog-widget--sociais .blog-widget__social-item a:visited {
  background-color: #84764F;
  border-radius: 5rem;
  color: rgb(255, 255, 255);
  display: block;
  height: 2rem;
  text-align: center;
  width: 2rem;
}
.blog-widget--sociais .blog-widget__social-item a:hover {
  background-color: #84764F;
  color: rgb(255, 255, 255);
  -webkit-transform: translateY(-2px);
          transform: translateY(-2px);
}

/* POSTS RECENTES */
.widget-post {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.widget-post__imagem {
  border-radius: 3px;
  max-width: 4rem;
  overflow: hidden;
  width: 100%;
}
.widget-post__conteudo {
  font-size: 0.9rem;
  font-weight: 600;
  line-height: 1.2rem;
}
.widget-post small {
  color: rgb(128, 128, 128);
  font-weight: 400;
}

/* =-=-=-=-=-=-=-=-=-=-=-=-= FOOTER WIDGETS =-=-=-=-=-=-=-=-=-=-=-=-= */
/* AUTOR */
@media screen and (max-width: 576px) {
  .blog-author-card {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    text-align: center;
  }
}
.blog-author-card__site {
  color: rgb(4, 10, 14);
  font-size: 0.8rem;
}
.blog-author-card__texto {
  color: rgb(4, 10, 14);
  font-size: 0.9rem;
}
.blog-author-card__social li {
  display: inline-block;
}
.blog-author-card__social a {
  background-color: #84764F;
  border-radius: 5rem;
  color: rgb(255, 255, 255);
  display: block;
  font-size: 1.1rem;
  height: 1.8rem;
  line-height: 1.8;
  text-align: center;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  width: 1.8rem;
}
.blog-author-card__social a:hover {
  background-color: #84764F;
  color: rgb(255, 255, 255);
  -webkit-transform: translateY(-2px);
          transform: translateY(-2px);
}
@media screen and (max-width: 576px) {
  .blog-author-card__imagem {
    margin-bottom: 1rem;
  }
}
.blog-author-card__imagem img {
  border-radius: 10rem;
  max-width: 150px;
}

.blog-widget-news__campo {
  margin-bottom: 0.5rem;
}

/* Shared tokens, functions and mixins */
.blog-destaque {
  padding: 0 0.5rem;
}
.blog-destaque__item {
  position: relative;
  z-index: 5;
}
.blog-destaque__item:hover .blog-destaque__fundo img {
  -webkit-filter: blur(2px);
          filter: blur(2px);
  -webkit-transform: scale(1.15);
          transform: scale(1.15);
}
.blog-destaque__imagem {
  margin: auto;
  max-width: 31.25rem;
  position: relative;
}
.blog-destaque__imagem img {
  border-radius: 0.25rem;
}
.blog-destaque__autor-foto {
  border-radius: 5rem;
  height: auto;
  margin-right: 0.5rem;
  max-inline-size: 2.5rem;
  position: relative;
}
.blog-destaque__autor-foto img {
  border-radius: 5rem;
}
.blog-destaque__autor-foto::after {
  background-color: rgba(132, 118, 79, 0.5);
  border-radius: 5rem;
  content: "";
  height: 100%;
  left: 0;
  mix-blend-mode: multiply;
  position: absolute;
  top: 0;
  width: 100%;
}
.blog-destaque__conteudo {
  color: rgb(255, 255, 255);
  left: 50%;
  position: absolute;
  text-align: center;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 80%;
  z-index: 5;
}
.blog-destaque__btns {
  font-size: 0.9rem;
}
.blog-destaque__categoria {
  background-color: transparent;
  border: 1px solid #84764F;
  border-radius: 3px;
  color: rgb(84.1421800948, 75.2180094787, 50.3578199052);
  font-size: 0.8rem;
  padding: 3px 0.75rem;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
@media screen and (max-width: 767px) {
  .blog-destaque__categoria {
    font-size: 0.8rem;
    padding: 3px 0.5rem;
  }
}
.blog-destaque__categoria:hover {
  background-color: #84764F;
  color: rgb(255, 255, 255);
}
.blog-destaque__titulo h1,
.blog-destaque__titulo h2,
.blog-destaque__titulo h3 {
  color: #464646;
  font-size: 2.75rem;
  font-weight: 550;
  line-height: 1.1;
}
@media screen and (max-width: 767px) {
  .blog-destaque__titulo h1,
  .blog-destaque__titulo h2,
  .blog-destaque__titulo h3 {
    font-size: 2rem;
  }
}
@media screen and (max-width: 576px) {
  .blog-destaque__titulo h1,
  .blog-destaque__titulo h2,
  .blog-destaque__titulo h3 {
    font-size: 1.8rem;
  }
}
.blog-destaque__titulo a {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, rgba(132, 118, 79, 0.3)), color-stop(95%, rgba(132, 118, 79, 0.3)), color-stop(95%, transparent), to(transparent));
  background-image: linear-gradient(transparent 60%, rgba(132, 118, 79, 0.3) 60%, rgba(132, 118, 79, 0.3) 95%, transparent 95%, transparent 100%);
  background-repeat: no-repeat;
  background-size: 0% 100%;
  display: inline;
  line-height: 1.3;
}
.blog-destaque__titulo a:hover {
  -webkit-animation: animatedBackground 1s cubic-bezier(0.645, 0.045, 0.355, 1) forwards;
          animation: animatedBackground 1s cubic-bezier(0.645, 0.045, 0.355, 1) forwards;
  color: #84764F;
}
.blog-destaque__info {
  color: rgb(4, 10, 14);
  font-size: 0.9rem;
}
.blog-destaque__info a:hover {
  color: rgb(84.1421800948, 75.2180094787, 50.3578199052);
}
.blog-destaque__info li {
  display: inline-block;
}
.blog-destaque__info li:not(:last-child) {
  margin-right: 2rem;
}
@media screen and (max-width: 576px) {
  .blog-destaque__info li:not(:last-child) {
    margin-right: 1.5rem;
  }
}
.blog-destaque__resumo p {
  font-weight: 400;
}
.blog-destaque__btn:link, .blog-destaque__btn:visited {
  background-color: #84764F;
  border-radius: 5px;
  color: rgb(255, 255, 255);
  display: inline-block;
  padding: 0.5rem 1.5rem;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.blog-destaque__btn:hover {
  background-color: #84764F;
  -webkit-box-shadow: 2px 2px 4px rgba(4, 10, 14, 0.15);
          box-shadow: 2px 2px 4px rgba(4, 10, 14, 0.15);
  color: rgb(255, 255, 255);
  -webkit-transform: translateY(-3px);
          transform: translateY(-3px);
}
.blog-destaque__btn:active {
  -webkit-box-shadow: 1px 1px 2px rgba(4, 10, 14, 0.15);
          box-shadow: 1px 1px 2px rgba(4, 10, 14, 0.15);
  -webkit-transform: translateY(-1px);
          transform: translateY(-1px);
}
.blog-destaque__fundo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  max-height: 35rem;
  overflow: hidden;
  position: relative;
}
.blog-destaque__fundo img {
  height: 100%;
  max-width: initial;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  width: 100%;
  /* @include respond-to('lg') {
  	transform: translateY(0);
  } */
}
.blog-destaque__fundo::after {
  background-color: #50626f;
  content: "";
  height: 100%;
  left: 0;
  mix-blend-mode: multiply;
  position: absolute;
  top: 0;
  width: 100%;
}
.blog-destaque .slick-next {
  right: 1.3rem;
  top: 3rem;
}
@media screen and (max-width: 767px) {
  .blog-destaque .slick-next {
    top: 2rem;
  }
}
.blog-destaque .slick-next::before {
  content: url("../images/square_caret_left_icon.svg");
  display: block;
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
}
.blog-destaque .slick-prev {
  left: initial;
  right: 4rem;
  top: 3rem;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .blog-destaque .slick-prev {
    top: 2rem;
  }
}
.blog-destaque .slick-prev::before {
  content: url("../images/square_caret_left_icon.svg");
  display: block;
}
.blog-destaque .slick-prev::before,
.blog-destaque .slick-next::before {
  color: #84764F !important;
  font-size: 2rem;
  opacity: 0.5;
  width: 2rem;
}
.blog-destaque .slick-dots {
  bottom: 1rem;
}
.blog-destaque .slick-dots li {
  margin: 0;
}
.blog-destaque .slick-dots button::before {
  color: #84764F !important;
}

/* Shared tokens, functions and mixins */
/* ESTRUTURA DO CARD */
.blog-card {
  border-radius: 3px;
  height: 100%;
  overflow: hidden;
}
.blog-card__conteudo {
  padding: 1.5rem 2rem;
}
@media screen and (max-width: 767px) {
  .blog-card__conteudo {
    padding: 1.5rem;
  }
}
.blog-card__cta a {
  color: rgb(153, 153, 153);
  padding-bottom: 0.2rem;
  position: relative;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.blog-card__cta a::after {
  background-color: #84764F;
  border-radius: 10px;
  bottom: -2px;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  width: 0;
}
.blog-card__cta a:hover::after {
  width: 100%;
}
.blog-card__cta a {
  font-size: 0.85rem;
  padding: 0;
}
.blog-card__categoria {
  background-color: rgb(255, 255, 255);
  border: 1px solid #84764F;
  border-radius: 3px;
  color: #84764F;
  font-size: 0.75rem;
  font-weight: 500;
  padding: 0.2rem 0.5rem;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.blog-card__categoria:hover {
  background-color: #84764F;
  color: rgb(255, 255, 255);
}
.blog-card__titulo {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.2;
}
.blog-card__titulo a {
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.blog-card__info {
  margin-bottom: 0.3rem;
}
.blog-card__info li {
  color: #666;
  display: inline-block;
  font-size: 0.85rem;
  list-style: none;
}
.blog-card__info li:not(:last-child) {
  margin-right: 1rem;
}
.blog-card__resumo {
  font-size: 0.95rem;
}
.blog-card__img a {
  display: block;
  height: 100%;
  overflow: hidden;
  width: 100%;
}
.blog-card__img img {
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.blog-card__img:hover img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

/* CARD MINI */
.blog-card--mini .blog-card__titulo {
  font-size: 1.2rem;
}
.blog-card--mini .blog-card__conteudo {
  padding: 1.5rem 1rem;
}

/* EXIBIÇÃO EM CARDS */
.blog-posts--cards .blog-card {
  background-color: rgb(255, 255, 255);
  border: 1px solid rgb(238, 238, 252);
}

/* EXIBIÇÃO EM GRID */
.blog-posts--grid {
  background-color: rgb(255, 255, 255);
  border: 1px solid rgb(238, 238, 252);
  padding: 1.5rem;
}

/* EXIBIÇÃO EM LISTA */
.blog-posts--lista .blog-card {
  background-color: rgb(255, 255, 255);
  border: 1px solid rgb(238, 238, 252);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.blog-posts--lista .blog-card__img {
  -ms-flex-preferred-size: 30%;
      flex-basis: 30%;
  height: 100%;
  overflow: hidden;
  width: 100%;
}
.blog-posts--lista .blog-card__img img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.blog-posts--lista .blog-card__conteudo {
  -ms-flex-preferred-size: 70%;
      flex-basis: 70%;
}

/* Shared tokens, functions and mixins */
.comentarios {
  /* EXIBIÇÃO DE COMENTÁRIOS */
}
.comentarios h3 {
  color: #84764F;
  font-size: 1.1rem;
  margin-bottom: 1rem;
}
.comentarios .commentlist {
  border-left: 1px solid #84764F;
  font-size: 90%;
  margin: 2rem 0;
  padding-left: 1rem;
}
.comentarios .commentlist li {
  list-style: none;
}
.comentarios .commentlist .children {
  margin-left: 2rem;
}
.comentarios .comment-content {
  background-color: rgb(11, 28, 37);
  border-radius: 0.3rem;
  margin-top: 1rem;
  padding: 2.5rem 1rem 1rem;
  position: relative;
}
.comentarios .comment-content::before {
  background-color: rgb(11, 28, 37);
  content: "";
  display: block;
  height: 1rem;
  left: 0.2rem;
  position: absolute;
  top: 0;
  -webkit-transform: rotateZ(45deg) translateY(-50%);
          transform: rotateZ(45deg) translateY(-50%);
  width: 1rem;
}
.comentarios .comment-meta {
  position: relative;
}
.comentarios .comment-metadata {
  color: #999;
  font-size: 80%;
  margin-left: 1rem;
  margin-top: 1.5rem;
  position: absolute;
  z-index: 1;
}
.comentarios .comment-edit-link {
  color: #84764F;
}
.comentarios .comment-author {
  margin-bottom: 0.25rem;
}
.comentarios .comment-author img {
  border-radius: 2rem;
}
.comentarios .comment-author .fn {
  color: #84764F;
}
.comentarios .comment-author .says {
  color: #999;
}
.comentarios .comment-reply-link,
.comentarios .submit {
  background: #84764F;
  border: 0;
  border-radius: 0.3rem;
  color: rgb(255, 255, 255);
  display: inline-block;
  font-size: 0.8rem;
  margin-right: 1rem;
  padding: 0.25rem 1rem;
  position: relative;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.comentarios .comment-reply-link:hover,
.comentarios .submit:hover {
  background-color: #84764F;
  color: rgb(255, 255, 255);
  -webkit-transform: translateY(-60%);
          transform: translateY(-60%);
}
.comentarios .submit {
  cursor: pointer;
  font-size: 0.9rem;
  padding: 0.5rem 1rem;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.comentarios .submit:hover {
  -webkit-transform: translateY(-3px);
          transform: translateY(-3px);
}
.comentarios .reply {
  text-align: right;
}
.comentarios {
  /* NOVO COMENTÁRIO */
}
.comentarios .comment-notes {
  color: #666;
  font-size: 90%;
}
.comentarios .logged-in-as a {
  color: #84764F;
}
.comentarios .comment-reply-title {
  margin-bottom: 0.5rem !important;
}
.comentarios .comment-form {
  font-size: 90%;
}
.comentarios .required {
  color: #c00;
}
.comentarios .comment-form-comment {
  margin-top: 1rem;
}
.comentarios .comment-form-author {
  float: left;
  width: 49%;
}
.comentarios .comment-form-email {
  float: right;
  width: 49%;
}
.comentarios .comment-form-url {
  width: 49%;
}
.comentarios [type=checkbox],
.comentarios [type=radio] {
  width: auto;
}
.comentarios [type=text],
.comentarios [type=email],
.comentarios [type=url],
.comentarios textarea {
  border: 1px solid #ddd;
  margin-bottom: 0.5rem;
  outline: none;
  padding: 0.5rem;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  width: 100%;
}
.comentarios [type=text]:focus,
.comentarios [type=email]:focus,
.comentarios [type=url]:focus,
.comentarios textarea:focus {
  border: 1px solid #ccc;
  border-bottom: 1px solid #84764F;
  -webkit-box-shadow: 1px 1px 2px rgba(4, 10, 14, 0.15);
          box-shadow: 1px 1px 2px rgba(4, 10, 14, 0.15);
  -webkit-transform: translateY(-3px);
          transform: translateY(-3px);
}
.comentarios textarea {
  margin-top: 0.25rem;
}
.comentarios .comment-form-cookies-consent {
  margin: 0.25rem 0 1rem;
}
.comentarios .comment-form-cookies-consent label {
  cursor: pointer;
}

/* Shared tokens, functions and mixins */
/* TABLE OF CONTENTS */
.gmk-sumario {
  border: 1px solid rgb(238, 238, 252);
  border-radius: 0.3rem;
  margin: 2rem 0;
  padding: 1.5rem 2rem;
}
@media screen and (max-width: 576px) {
  .gmk-sumario {
    padding: 1.5rem;
  }
}
.gmk-sumario__titulo {
  font-size: 1.1rem;
  font-weight: 500;
}
.gmk-sumario__sublista {
  margin-bottom: 0 !important;
  margin-left: 1.3rem;
}
.gmk-sumario__item:not(:last-child) {
  margin-bottom: 0.4rem;
}
.gmk-sumario__item:first-child {
  margin-top: 0.4rem;
}
.gmk-sumario__link::marker {
  font-weight: 700;
}
.gmk-sumario ol {
  margin-left: 2rem;
}
.gmk-sumario ol li {
  margin-bottom: 0;
}
.gmk-sumario a:link,
.gmk-sumario a:visited {
  z-index: 1;
}
.gmk-sumario a:link::after,
.gmk-sumario a:visited::after {
  bottom: 5px;
  z-index: -1;
}

/* ESTRUTURAÇÃO DA LISTA */
.gmk-sumario__lista {
  counter-reset: item;
  margin-bottom: 0.5rem !important;
  margin-left: 1.2rem;
  /* ol {
  	counter-reset: item;
  } */
}
.gmk-sumario__lista > li {
  counter-increment: item;
}
.gmk-sumario__lista ol > li {
  position: relative;
}
.gmk-sumario__lista ol > li::before {
  content: counters(item, ".") ". ";
  margin-left: -30px;
  position: absolute;
}

/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImJsb2cuY3NzIiwiLi4vX3NyYy9zYXNzL2Jsb2cuc2NzcyIsIi4uL19zcmMvc2Fzcy9hYnN0cmFjdC9fdmFyaWFibGVzLnNjc3MiLCIuLi9fc3JjL3Nhc3MvYWJzdHJhY3QvX2Z1bmN0aW9ucy5zY3NzIiwiLi4vX3NyYy9zYXNzL2Fic3RyYWN0L19taXhpbnMuc2NzcyIsIi4uL19zcmMvc2Fzcy9ibG9nL19ibG9nLWNvbmZpZy5zY3NzIiwiLi4vX3NyYy9zYXNzL2Jsb2cvX2Jsb2ctbWFpbi5zY3NzIiwiLi4vX3NyYy9zYXNzL2Jsb2cvX2Jsb2ctcG9zdC5zY3NzIiwiLi4vX3NyYy9zYXNzL2Jsb2cvX2Jsb2ctd2lkZ2V0cy5zY3NzIiwiLi4vX3NyYy9zYXNzL2Jsb2cvX2xheW91dC1kZXN0YXF1ZS5zY3NzIiwiLi4vX3NyYy9zYXNzL2Jsb2cvX2xheW91dC1jYXJkLnNjc3MiLCIuLi9fc3JjL3Nhc3MvYmxvZy9fY29tcG9uZW50LWNvbWVudGFyaW9zLnNjc3MiLCIuLi9fc3JjL3Nhc3MvYmxvZy9fY29tcG9uZW50LXN1bWFyaW8uc2NzcyJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiQUFBQSxnQkFBZ0I7QUNFaEIsd0NBQUE7QUNzQkEsa0JBQUE7QUFDQTs7Ozs7Ozs7Ozs7OzZCQUFBO0FBZ0NBOzs7O0VBQUE7QUN0REEsc0JBQUE7QUFFQSw2QkFBQTtBQUtBOzs7Q0FBQTtBQ0FBLG9EQUFBO0FBK0JBLG9EQUFBO0FBeUJBLGdEQUFBO0FBU0Esa0RBQUE7QUh0RUEscUJBQUE7QUFIQSx3Q0FBQTtBQUFBLHdDQUFBO0FJQUEsOEJBQUE7QUFDQTs7Ozs7OzZDQUFBO0FDQUE7RUFDQyxvQ0pXUTtBRjZCVDtBSTZDRTtFRWxGQTtJQUNDLGVBQUE7SUFDQSxnQkFBQTtFTndDRDtFTXJDQTtJQUNDLGdCQUFBO0lBQ0EsYUFBQTtFTnVDRDtBQUNGOztBTW5DQSx3QkFBQTtBQUNBO0VBQ0Msb0JBQUE7RUFBQSxvQkFBQTtFQUFBLGFBQUE7RUFDQSxtQkFBQTtNQUFBLGVBQUE7QU5zQ0Q7QU1wQ0M7RUFDQyx5QkFBQTtFQUNBLG9CQUFBO0VBQ0EscUJKVE07RUlVTixpQkFBQTtFQUNBLGNBQUE7RUFDQSxzQkFBQTtFQUNBLDRCQUFBO0VBQUEsb0JBQUE7QU5zQ0Y7QU1wQ0U7RUFDQyx5QkovQlE7RUlnQ1IseUJKcEJNO0FGMERUOztBTWpDQTs7OztFQUlDLG9DSjdCUTtFSThCUixvQ0FBQTtFQUNBLGVBQUE7QU5vQ0Q7O0FNakNBLGNBQUE7QUFDQTtFQUNDLG1CQUFBO0VBQ0Esa0JBQUE7RUFDQSxrQkFBQTtBTm9DRDtBTWxDQztFQUNDLHlCSnJEUztFSXNEVCxrQkFBQTtFQUNBLHlCSjNDTztBRitFVDtBTWhDQztFQUNDLGlCQUFBO0VBQ0EsdUJBQUE7QU5rQ0Y7QU0vQkM7RUFDQyxjSmpFUztBRmtHWDs7QU03QkEsWUFBQTtBQUNBO0VBQ0MsZ0JBQUE7RUFDQSxXSnZCSztBRnVETjs7QU03QkEsWUFBQTtBQUNBO0VBQ0M7O0tBQUE7QU5rQ0Q7QU0vQkM7RUFDQyxhQUFBO0FOaUNGOztBQ25IQSx3Q0FBQTtBTUNBO0VBQ0Msa0JBQUE7RUFDQSxpQ0FBQTtFQUFBLHlCQUFBO0FQc0hEO0FPcEhDO0VBQ0MsbUJBQUE7QVBzSEY7O0FPbEhBO0VBQ0MsY0xNYTtBRitHZDtBT25IQztFQUVDLGdCQUFBO0VBQ0EsbUJBQUE7QVBvSEY7QU9qSEM7RUFDQyxnQkFBQTtBUG1IRjtBT2hIQztFQUNDLHVETHJCYztFS3NCZCxpQkFBQTtFQUNBLGdCQUFBO0VBQ0EsbUJBQUE7QVBrSEY7QU8vR0M7RUFDQyx1REw1QmM7RUs2QmQsa0JBQUE7RUFDQSxnQkFBQTtFQUNBLHNCQUFBO0FQaUhGO0FPOUdDOztFQUVDLGdCQUFBO0FQZ0hGO0FPOUdFOztFQUNDLFdBQUE7RUFDQSxjQUFBO0VBQ0EsWUFBQTtFQUNBLGlCQUFBO0VBQ0Esa0JBQUE7QVBpSEg7QU83R0M7RUFDQyxpQ0FBQTtFQUVBLHVETGxEYztFS21EZCxnQkFBQTtFQUNBLGlDQUFBO0VBQUEseUJBQUE7QVA4R0Y7QU81R0U7RUFDQyxnQ0FBQTtFQUNBLGNMMURRO0FGd0tYO0FPMUdDO0VBQ0MsbUJBQUE7RUFDQSxpQkFBQTtBUDRHRjtBTzFHRTtFQUNDLGdCQUFBO0VBQ0EsbUJBQUE7RUFDQSxrQkFBQTtBUDRHSDtBTzFHRztFQUNDLHVETHRFWTtFS3VFWixnQkFBQTtFQUNBLGtDTHJDVTtFS3NDVixpQkFBQTtFQUNBLGdCQUFBO0VBQ0EsYUFBQTtFQUNBLGtCQUFBO0VBQ0EsWUFBQTtBUDRHSjtBT3ZHQztFQUNDLG1CQUFBO0VBQ0EsaUJBQUE7QVB5R0Y7QUl6R0U7RUdGRDtJQUtFLGlCQUFBO0VQMEdEO0FBQ0Y7QU94R0U7RUFDQyxtQkFBQTtBUDBHSDtBT3RHQztFQUNDLGtCQUFBO0VBQ0EsaUJBQUE7RUFDQSxnQkFBQTtBUHdHRjtBT3RHRTtFQUNDLHNCQUFBO0VBQ0EsOEJBQUE7RUFDQSwrQkFBQTtFQUNBLGlCQUFBO0VBQ0EsYUFBQTtFQUNBLG9CQUFBO0VBQ0Esa0JBQUE7QVB3R0g7QU9wR0M7RUFDQyxpQkFBQTtFQUNBLGtCQUFBO0FQc0dGO0FJbklFO0VHMkJEO0lBS0UsaUJBQUE7RVB1R0Q7QUFDRjtBT3JHRTtFQUNDLGdCQUFBO0VBQ0Esa0NMdEZXO0VLdUZYLGVBQUE7RUFDQSxnQkFBQTtFQUNBLFdBQUE7RUFDQSxZQUFBO0VBQ0Esa0JBQUE7RUFDQSxVQUFBO0FQdUdIO0FPcEdFO0VBQ0MsV0FBQTtFQUNBLGlCQUFBO0VBQ0Esa0JBQUE7RUFDQSxnQkFBQTtFQUNBLGdCQUFBO0VBQ0Esa0JBQUE7RUFDQSxjQUFBO0VBQ0EsVUFBQTtBUHNHSDtBSTVKRTtFRzhDQTtJQVdFLGlCQUFBO0VQdUdGO0FBQ0Y7QU9wR0U7RUFDQyxXQUFBO0VBQ0Esa0JBQUE7RUFDQSxnQkFBQTtBUHNHSDtBT2xHQztFQUNDLHlCTG5KVTtFS29KViwyQkFBQTtFQUNBLDRCQUFBO0VBQ0EsZ0JBQUE7RUFDQSxlQUFBO0VBQ0Esb0JBQUE7QVBvR0Y7QU9qR0M7RUFDQyxtQkFBQTtBUG1HRjtBT2pHRTtFQUNDLG9DTDNKTTtFSzRKTiw4QkFBQTtFQUNBLCtCQUFBO0VBQ0EsMkJBQUE7RUFDQSw0QkFBQTtBUG1HSDtBTy9GQztFQUNDLHNCQUFBO0VBQ0EsU0FBQTtFQUNBLFdBQUE7RUFDQSxXQUFBO0FQaUdGO0FPOUZDO0VBQ0MsbUJBQUE7QVBnR0Y7QU83RkM7RUFDQyxpQkFBQTtBUCtGRjtBTzdGRTtFQUNDLGdCQUFBO0FQK0ZIO0FPM0ZDO0VBQ0MseUJBQUE7RUFDQSxjQUFBO0VBQ0EscUJBQUE7RUFDQSxnQkFBQTtFQUNBLFdBQUE7QVA2RkY7QU8zRkU7O0VBRUMsb0NBQUE7RUFDQSx1QkFBQTtFQUNBLGdCQUFBO0FQNkZIO0FPMUZFO0VBQ0MseUJMcE1XO0VLcU1YLGNMbE5RO0VLbU5SLGdCQUFBO0FQNEZIO0FPeEZDO0VBQ0Msa0JBQUE7RUFDQSxZQUFBO0VBQ0EsZUFBQTtBUDBGRjtBT3ZGQztFQUNDLGlCQUFBO0VBQ0EsZUFBQTtFQUNBLGdCQUFBO0FQeUZGO0FPdkZFO0VBQ0Msa0JBQUE7RUFDQSxjQUFBO0FQeUZIO0FPdEZFO0VBQ0MsaUNBQUE7RUFDQSxpQkFBQTtFQUNBLG9CQUFBO0VBQ0Esa0JBQUE7QVB3Rkg7QU9wRkM7RUFDQyxXQUFBO0VBQ0EsNEJBQUE7QVBzRkY7QU9uRkM7RUFDQyxZQUFBO0VBQ0EsNEJBQUE7QVBxRkY7QU9sRkM7RUFDQyxjQUFBO0VBQ0EsaUJBQUE7RUFDQSxrQkFBQTtBUG9GRjtBT3ZVQTtFQXNQQzs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7S0FBQTtBUHdHRDtBT2xGQztFQUNDLHFCQUFBO0VBQ0EsZ0JBQUE7QVBvRkY7QU9sRkU7RUFDQyxnQkFBQTtBUG9GSDtBT2hGQztFQUNDLG9CQUFBO0VBQUEsb0JBQUE7RUFBQSxhQUFBO0VBQ0EsbUJBQUE7TUFBQSxlQUFBO0VBQ0EsV0FBQTtFQUNBLHFCQUFBO0FQa0ZGO0FPaEZFO0VBQ0MsbUJBQUE7TUFBQSxpQkFBQTtVQUFBLGFBQUE7RUFDQSxTQUFBO0FQa0ZIO0FPOUVDO0VBQ0MscUJBQUE7QVBnRkY7QU85RUU7RUFDQyxrQkFBQTtBUGdGSDs7QU94RUM7RUFDQyxXQUFBO0VBQ0EscUJBQUE7RUFDQSxpQkFBQTtBUDJFRjtBT3pFRTtFQUNDLFdBQUE7QVAyRUg7QU94RUU7RUFDQyxrQkFBQTtBUDBFSDtBT3ZFRTtFQUVDLGdCQUFBO0FQd0VIOztBT25FQTtFQUNDO0lBQ0Msc0JBQUE7RVBzRUE7QUFDRjs7QU96RUE7RUFDQztJQUNDLHNCQUFBO0VQc0VBO0FBQ0Y7QUNwWkEsd0NBQUE7QU9DQSx1RUFBQTtBQUNBO0VBQ0Msb0NOVVE7RU1UUixvQ0FBQTtFQUNBLHFCQUFBO0VBQ0EsZ0JBQUE7RUFDQSxlQUFBO0FSc1pEO0FRcFpDO0VBQ0MsY05UUztFTVVULGlCQUFBO0VBQ0EsZ0JBQUE7RUFDQSxxQkFBQTtBUnNaRjtBUW5aQztFQUNDLGtCQUFBO0FScVpGO0FRbFpDO0VBQ0MsZ0JBQUE7QVJvWkY7QVFsWkU7RUFDQyxxQkFBQTtBUm9aSDs7QVEvWUEsd0VBQUE7QUFDQSx3QkFBQTtBQUNBO0VBQ0Msa0JBQUE7QVJrWkQ7QVFoWkM7RUFDQyw0Q0FBQTtFQUNBLG9CQUFBO0VBQUEsb0JBQUE7RUFBQSxhQUFBO0VBQ0EseUJBQUE7TUFBQSxzQkFBQTtVQUFBLDhCQUFBO0VBQ0EscUJBQUE7RUFDQSxrQkFBQTtBUmtaRjtBUWhaRTtFQUNDLGdDQUFBO0VBQ0EsV0FBQTtFQUNBLFlBQUE7RUFDQSxPQUFBO0VBQ0Esa0JBQUE7RUFDQSxRQUFBO0VBQ0EsaUNBQUE7RUFBQSx5QkFBQTtFQUNBLFFBQUE7QVJrWkg7QVEvWUU7RUFDQyxjQUFBO0FSaVpIO0FROVlFO0VBQ0MsV0FBQTtBUmdaSDs7QVEzWUEsY0FBQTtBQUNBO0VBQ0Msb0JBQUE7QVI4WUQ7QVE1WUM7RUFDQyxZQUFBO0VBQ0Esa0JBQUE7QVI4WUY7O0FRMVlBLGNBQUE7QUFFQztFQUNDLHlCQUFBO01BQUEsc0JBQUE7VUFBQSxtQkFBQTtFQUNBLG9CQUFBO0VBQUEsb0JBQUE7RUFBQSxhQUFBO0VBQ0EsbUJBQUE7TUFBQSxlQUFBO0VBQ0Esa0JBQUE7RUFDQSx3QkFBQTtNQUFBLHFCQUFBO1VBQUEsdUJBQUE7RUFDQSxpQkFBQTtBUjRZRjtBUXhZRTtFQUNDLHFDQUFBO0FSMFlIO0FRM1lFO0VBQ0MscUNBQUE7QVI2WUg7QVE5WUU7RUFDQyxxQ0FBQTtBUmdaSDtBUWpaRTtFQUNDLHFDQUFBO0FSbVpIO0FRcFpFO0VBQ0MscUNBQUE7QVJzWkg7QVF2WkU7RUFDQyxxQ0FBQTtBUnlaSDtBUTFaRTtFQUNDLHFDQUFBO0FSNFpIO0FRN1pFO0VBQ0MscUNBQUE7QVIrWkg7QVFoYUU7RUFDQyxxQ0FBQTtBUmthSDtBUW5hRTtFQUNDLHFDQUFBO0FScWFIO0FRdGFFO0VBQ0Msc0NBQUE7QVJ3YUg7QVFwYUM7RUFDQyx5QkFBQTtFQUNBLHlCQUFBO0FSc2FGO0FRcGFFO0VBQ0MsY056RlU7QUYrZmI7O0FRamFBLGtCQUFBO0FBRUM7RUFDQyxxQkFBQTtFQUNBLGlCQUFBO0VBQ0EsZ0JBQUE7QVJtYUY7QVFqYUU7O0VBRUMseUJObkdTO0VNb0dULG1CQUFBO0VBQ0EseUJOakdNO0VNa0dOLGNBQUE7RUFDQSxZQUFBO0VBQ0Esa0JBQUE7RUFDQSxXQUFBO0FSbWFIO0FRaGFFO0VBQ0MseUJOckhRO0VNc0hSLHlCTjFHTTtFTTJHTixtQ0FBQTtVQUFBLDJCQUFBO0FSa2FIOztBUTdaQSxtQkFBQTtBQUNBO0VBQ0MseUJBQUE7TUFBQSxzQkFBQTtVQUFBLG1CQUFBO0VBQ0Esb0JBQUE7RUFBQSxvQkFBQTtFQUFBLGFBQUE7QVJnYUQ7QVE5WkM7RUFDQyxrQkFBQTtFQUNBLGVBQUE7RUFDQSxnQkFBQTtFQUNBLFdBQUE7QVJnYUY7QVE3WkM7RUFDQyxpQkFBQTtFQUNBLGdCQUFBO0VBQ0EsbUJBQUE7QVIrWkY7QVE1WkM7RUFDQyx5QkFBQTtFQUNBLGdCQUFBO0FSOFpGOztBUTFaQSx1RUFBQTtBQUVBLFVBQUE7QUpoRUU7RUlpRUY7SUFHRSx5QkFBQTtRQUFBLHNCQUFBO1lBQUEsbUJBQUE7SUFDQSw0QkFBQTtJQUFBLDZCQUFBO1FBQUEsMEJBQUE7WUFBQSxzQkFBQTtJQUNBLGtCQUFBO0VSMlpBO0FBQ0Y7QVF6WkM7RUFDQyxxQk5qSk07RU1rSk4saUJBQUE7QVIyWkY7QVF4WkM7RUFDQyxxQk50Sk07RU11Sk4saUJBQUE7QVIwWkY7QVF0WkU7RUFDQyxxQkFBQTtBUndaSDtBUXJaRTtFQUNDLHlCTnZLUztFTXdLVCxtQkFBQTtFQUNBLHlCTnJLTTtFTXNLTixjQUFBO0VBQ0EsaUJBQUE7RUFDQSxjQUFBO0VBQ0EsZ0JBQUE7RUFDQSxrQkFBQTtFQUNBLGlDQUFBO0VBQUEseUJBQUE7RUFDQSxhQUFBO0FSdVpIO0FRclpHO0VBQ0MseUJOM0xPO0VNNExQLHlCTmhMSztFTWlMTCxtQ0FBQTtVQUFBLDJCQUFBO0FSdVpKO0FJOWZFO0VJNEdEO0lBR0UsbUJBQUE7RVJtWkQ7QUFDRjtBUWpaRTtFQUNDLG9CQUFBO0VBQ0EsZ0JBQUE7QVJtWkg7O0FROVlBO0VBQ0MscUJBQUE7QVJpWkQ7O0FDbG1CQSx3Q0FBQTtBUUNBO0VBQ0MsaUJBQUE7QVRxbUJEO0FTbm1CQztFQUNDLGtCQUFBO0VBQ0EsVUFBQTtBVHFtQkY7QVNsbUJHO0VBQ0MseUJBQUE7VUFBQSxpQkFBQTtFQUNBLDhCQUFBO1VBQUEsc0JBQUE7QVRvbUJKO0FTL2xCQztFQUNDLFlBQUE7RUFDQSxtQkFBQTtFQUNBLGtCQUFBO0FUaW1CRjtBUy9sQkU7RUFDQyxzQkFBQTtBVGltQkg7QVM3bEJDO0VBQ0MsbUJBQUE7RUFDQSxZQUFBO0VBQ0Esb0JBQUE7RUFDQSx1QkFBQTtFQUNBLGtCQUFBO0FUK2xCRjtBUzdsQkU7RUFDQyxtQkFBQTtBVCtsQkg7QVM1bEJFO0VBQ0MseUNBQUE7RUFDQSxtQkFBQTtFQUNBLFdBQUE7RUFDQSxZQUFBO0VBQ0EsT0FBQTtFQUNBLHdCQUFBO0VBQ0Esa0JBQUE7RUFDQSxNQUFBO0VBQ0EsV0FBQTtBVDhsQkg7QVMxbEJDO0VBQ0MseUJQdENPO0VPdUNQLFNBQUE7RUFDQSxrQkFBQTtFQUNBLGtCQUFBO0VBQ0EsUUFBQTtFQUNBLHdDQUFBO1VBQUEsZ0NBQUE7RUFDQSxVQUFBO0VBQ0EsVUFBQTtBVDRsQkY7QVN6bEJDO0VBRUMsaUJBQUE7QVQwbEJGO0FTdmxCQztFQUNDLDZCQUFBO0VBQ0EseUJBQUE7RUFDQSxrQkFBQTtFQUNBLHVEUG5FYztFT29FZCxpQkFBQTtFQUNBLG9CQUFBO0VBQ0EsaUNBQUE7RUFBQSx5QkFBQTtBVHlsQkY7QUkza0JFO0VLckJEO0lBVUUsaUJBQUE7SUFDQSxtQkFBQTtFVDBsQkQ7QUFDRjtBU3hsQkU7RUFDQyx5QlBoRlE7RU9pRlIseUJQckVNO0FGK3BCVDtBU3JsQkU7OztFQUdDLGNQekVXO0VPMkVYLGtCQUFBO0VBQ0EsZ0JBQUE7RUFDQSxnQkFBQTtBVHNsQkg7QUk3bEJFO0VLQUE7OztJQVVFLGVBQUE7RVR5bEJGO0FBQ0Y7QUlwbUJFO0VLQUE7OztJQWNFLGlCQUFBO0VUNGxCRjtBQUNGO0FTemxCRTtFQUVDLGtPQUFBO0VBQUEsK0lBQUE7RUFPQSw0QkFBQTtFQUNBLHdCQUFBO0VBQ0EsZUFBQTtFQUNBLGdCQUFBO0FUb2xCSDtBU2psQkU7RUFDQyxzRkFBQTtVQUFBLDhFQUFBO0VBQ0EsY1BySFU7QUZ3c0JiO0FTL2tCQztFQUNDLHFCUC9HTTtFT2dITixpQkFBQTtBVGlsQkY7QVMva0JFO0VBQ0MsdURQaElhO0FGaXRCaEI7QVM5a0JFO0VBQ0MscUJBQUE7QVRnbEJIO0FTN2tCRTtFQUNDLGtCQUFBO0FUK2tCSDtBSW5vQkU7RUttREE7SUFJRSxvQkFBQTtFVGdsQkY7QUFDRjtBUzNrQkU7RUFFQyxnQkFBQTtBVDRrQkg7QVN2a0JFO0VBRUMseUJQNUpRO0VPOEpSLGtCQUFBO0VBQ0EseUJQbkpNO0VPb0pOLHFCQUFBO0VBQ0Esc0JBQUE7RUFDQSxpQ0FBQTtFQUFBLHlCQUFBO0FUdWtCSDtBU3BrQkU7RUFDQyx5QlB0S1E7RU93S1IscURBQUE7VUFBQSw2Q0FBQTtFQUNBLHlCUDdKTTtFTzhKTixtQ0FBQTtVQUFBLDJCQUFBO0FUcWtCSDtBU2xrQkU7RUFDQyxxREFBQTtVQUFBLDZDQUFBO0VBQ0EsbUNBQUE7VUFBQSwyQkFBQTtBVG9rQkg7QVNoa0JDO0VBQ0Msb0JBQUE7RUFBQSxvQkFBQTtFQUFBLGFBQUE7RUFDQSxZQUFBO0VBQ0Esd0JBQUE7TUFBQSxxQkFBQTtVQUFBLHVCQUFBO0VBQ0EsaUJBQUE7RUFDQSxnQkFBQTtFQUNBLGtCQUFBO0FUa2tCRjtBU2hrQkU7RUFDQyxZQUFBO0VBQ0Esa0JBQUE7RUFDQSxvQkFBQTtLQUFBLGlCQUFBO0VBQ0EsaUNBQUE7RUFBQSx5QkFBQTtFQUNBLFdBQUE7RUFFQTs7S0FBQTtBVG1rQkg7QVM5akJFO0VBQ0MseUJBQUE7RUFDQSxXQUFBO0VBQ0EsWUFBQTtFQUNBLE9BQUE7RUFDQSx3QkFBQTtFQUNBLGtCQUFBO0VBQ0EsTUFBQTtFQUNBLFdBQUE7QVRna0JIO0FTNWpCQztFQUNDLGFBQUE7RUFDQSxTQUFBO0FUOGpCRjtBSTdyQkU7RUs2SEQ7SUFLRSxTQUFBO0VUK2pCRDtBQUNGO0FTN2pCRTtFQUNDLG9EQUFBO0VBQ0EsY0FBQTtFQUNBLGtDQUFBO1VBQUEsMEJBQUE7QVQrakJIO0FTM2pCQztFQUNDLGFBQUE7RUFDQSxXQUFBO0VBQ0EsU0FBQTtFQUNBLFVBQUE7QVQ2akJGO0FJN3NCRTtFSzRJRDtJQU9FLFNBQUE7RVQ4akJEO0FBQ0Y7QVM1akJFO0VBQ0Msb0RBQUE7RUFDQSxjQUFBO0FUOGpCSDtBUzFqQkM7O0VBRUMseUJBQUE7RUFDQSxlQUFBO0VBQ0EsWUFBQTtFQUNBLFdBQUE7QVQ0akJGO0FTempCQztFQUNDLFlBQUE7QVQyakJGO0FTempCRTtFQUNDLFNBQUE7QVQyakJIO0FTeGpCRTtFQUNDLHlCQUFBO0FUMGpCSDs7QUM3ekJBLHdDQUFBO0FTQ0Esc0JBQUE7QUFDQTtFQUNDLGtCQUFBO0VBQ0EsWUFBQTtFQUNBLGdCQUFBO0FWZzBCRDtBVTl6QkM7RUFDQyxvQkFBQTtBVmcwQkY7QUlqdkJFO0VNaEZEO0lBSUUsZUFBQTtFVmkwQkQ7QUFDRjtBVTd6QkU7RU55QkQseUJNeEIyQjtFTjBCM0Isc0JBQUE7RUFDQSxrQkFBQTtFQUNBLGlDQUFBO0VBQUEseUJBQUE7QUpzeUJEO0FJcHlCQztFQUNDLHlCRi9DUztFRWdEVCxtQkFBQTtFQUNBLFlBQUE7RUFDQSxXQUFBO0VBQ0EsV0FBQTtFQUNBLE9BQUE7RUFDQSxrQkFBQTtFQUNBLGlDQUFBO0VBQUEseUJBQUE7RUFDQSxRQUFBO0FKc3lCRjtBSW55QkM7RUFDQyxXQUFBO0FKcXlCRjtBVWoxQkU7RUFFQyxrQkFBQTtFQUNBLFVBQUE7QVZrMUJIO0FVOTBCQztFQUNDLG9DUlhPO0VRWVAseUJBQUE7RUFDQSxrQkFBQTtFQUNBLGNSMUJTO0VRMkJULGtCQUFBO0VBQ0EsZ0JBQUE7RUFDQSxzQkFBQTtFQUNBLGlDQUFBO0VBQUEseUJBQUE7QVZnMUJGO0FVOTBCRTtFQUNDLHlCUmpDUTtFUWtDUix5QlJ0Qk07QUZzMkJUO0FVNTBCQztFQUNDLGlCQUFBO0VBQ0EsZ0JBQUE7RUFDQSxnQkFBQTtBVjgwQkY7QVU1MEJFO0VBQ0MsaUNBQUE7RUFBQSx5QkFBQTtBVjgwQkg7QVUxMEJDO0VBQ0MscUJBQUE7QVY0MEJGO0FVMTBCRTtFQUNDLFdBQUE7RUFDQSxxQkFBQTtFQUNBLGtCQUFBO0VBQ0EsZ0JBQUE7QVY0MEJIO0FVMTBCRztFQUNDLGtCQUFBO0FWNDBCSjtBVXYwQkM7RUFDQyxrQkFBQTtBVnkwQkY7QVVyMEJFO0VBQ0MsY0FBQTtFQUNBLFlBQUE7RUFDQSxnQkFBQTtFQUNBLFdBQUE7QVZ1MEJIO0FVcDBCRTtFQUNDLGlDQUFBO0VBQUEseUJBQUE7QVZzMEJIO0FVbjBCRTtFQUNDLDZCQUFBO1VBQUEscUJBQUE7QVZxMEJIOztBVWgwQkEsY0FBQTtBQUVDO0VBQ0MsaUJBQUE7QVZrMEJGO0FVL3pCQztFQUNDLG9CQUFBO0FWaTBCRjs7QVU3ekJBLHNCQUFBO0FBRUM7RUFDQyxvQ1J2Rk87RVF3RlAsb0NBQUE7QVYrekJGOztBVTN6QkEscUJBQUE7QUFDQTtFQUNDLG9DUjlGUTtFUStGUixvQ0FBQTtFQUNBLGVBQUE7QVY4ekJEOztBVTN6QkEsc0JBQUE7QUFFQztFQUNDLG9DUnRHTztFUXVHUCxvQ0FBQTtFQUNBLG9CQUFBO0VBQUEsb0JBQUE7RUFBQSxhQUFBO0FWNnpCRjtBVTN6QkU7RUFDQyw0QkFBQTtNQUFBLGVBQUE7RUFDQSxZQUFBO0VBQ0EsZ0JBQUE7RUFDQSxXQUFBO0FWNnpCSDtBVTN6Qkc7RUFDQyxZQUFBO0VBQ0Esb0JBQUE7S0FBQSxpQkFBQTtBVjZ6Qko7QVV6ekJFO0VBQ0MsNEJBQUE7TUFBQSxlQUFBO0FWMnpCSDs7QUMvN0JBLHdDQUFBO0FVQ0E7RUFFQyw0QkFBQTtBWGk4QkQ7QVdoOEJDO0VBQ0MsY1RKUztFU0tULGlCQUFBO0VBQ0EsbUJBQUE7QVhrOEJGO0FXLzdCQztFQUNDLDhCQUFBO0VBQ0EsY0FBQTtFQUNBLGNBQUE7RUFDQSxrQkFBQTtBWGk4QkY7QVcvN0JFO0VBQ0MsZ0JBQUE7QVhpOEJIO0FXOTdCRTtFQUNDLGlCQUFBO0FYZzhCSDtBVzU3QkM7RUFDQyxpQ0FBQTtFQUNBLHFCQUFBO0VBQ0EsZ0JBQUE7RUFDQSx5QkFBQTtFQUNBLGtCQUFBO0FYODdCRjtBVzU3QkU7RUFDQyxpQ0FBQTtFQUNBLFdBQUE7RUFDQSxjQUFBO0VBQ0EsWUFBQTtFQUNBLFlBQUE7RUFDQSxrQkFBQTtFQUNBLE1BQUE7RUFDQSxrREFBQTtVQUFBLDBDQUFBO0VBQ0EsV0FBQTtBWDg3Qkg7QVcxN0JDO0VBQ0Msa0JBQUE7QVg0N0JGO0FXejdCQztFQUNDLFdBQUE7RUFDQSxjQUFBO0VBQ0EsaUJBQUE7RUFDQSxrQkFBQTtFQUNBLGtCQUFBO0VBQ0EsVUFBQTtBWDI3QkY7QVd4N0JDO0VBQ0MsY1QxRFM7QUZvL0JYO0FXdjdCQztFQUNDLHNCQUFBO0FYeTdCRjtBV3Y3QkU7RUFDQyxtQkFBQTtBWHk3Qkg7QVd0N0JFO0VBQ0MsY1RyRVE7QUY2L0JYO0FXcjdCRTtFQUNDLFdBQUE7QVh1N0JIO0FXbjdCQzs7RUFFQyxtQlQvRVM7RVNpRlQsU0FBQTtFQUNBLHFCQUFBO0VBRUEseUJUeEVPO0VTeUVQLHFCQUFBO0VBQ0EsaUJBQUE7RUFDQSxrQkFBQTtFQUNBLHFCQUFBO0VBQ0Esa0JBQUE7RUFDQSxtQ0FBQTtVQUFBLDJCQUFBO0VBQ0EsaUNBQUE7RUFBQSx5QkFBQTtBWG03QkY7QVdqN0JFOztFQUNDLHlCVDlGUTtFUytGUix5QlRuRk07RVNvRk4sbUNBQUE7VUFBQSwyQkFBQTtBWG83Qkg7QVdoN0JDO0VBQ0MsZUFBQTtFQUNBLGlCQUFBO0VBQ0Esb0JBQUE7RUFDQSxnQ0FBQTtVQUFBLHdCQUFBO0FYazdCRjtBV2g3QkU7RUFDQyxtQ0FBQTtVQUFBLDJCQUFBO0FYazdCSDtBVzk2QkM7RUFDQyxpQkFBQTtBWGc3QkY7QVdoaUNBO0VBbUhDLG9CQUFBO0FYZzdCRDtBVzk2QkM7RUFDQyxXQUFBO0VBQ0EsY0FBQTtBWGc3QkY7QVc3NkJDO0VBQ0MsY1QzSFM7QUYwaUNYO0FXNTZCQztFQUNDLGdDQUFBO0FYODZCRjtBVzM2QkM7RUFDQyxjQUFBO0FYNjZCRjtBVzE2QkM7RUFDQyxXQUFBO0FYNDZCRjtBV3o2QkM7RUFDQyxnQkFBQTtBWDI2QkY7QVd4NkJDO0VBQ0MsV0FBQTtFQUNBLFVBQUE7QVgwNkJGO0FXdjZCQztFQUNDLFlBQUE7RUFDQSxVQUFBO0FYeTZCRjtBV3Q2QkM7RUFDQyxVQUFBO0FYdzZCRjtBV3I2QkM7O0VBRUMsV0FBQTtBWHU2QkY7QVdwNkJDOzs7O0VBSUMsc0JBQUE7RUFDQSxxQkFBQTtFQUNBLGFBQUE7RUFDQSxlQUFBO0VBQ0EsaUNBQUE7RUFBQSx5QkFBQTtFQUNBLFdBQUE7QVhzNkJGO0FXcDZCRTs7OztFQUNDLHNCQUFBO0VBQ0EsZ0NBQUE7RUFDQSxxREFBQTtVQUFBLDZDQUFBO0VBQ0EsbUNBQUE7VUFBQSwyQkFBQTtBWHk2Qkg7QVdyNkJDO0VBQ0MsbUJBQUE7QVh1NkJGO0FXcDZCQztFQUNDLHNCQUFBO0FYczZCRjtBV3A2QkU7RUFDQyxlQUFBO0FYczZCSDs7QUNubUNBLHdDQUFBO0FXQ0Esc0JBQUE7QUFDQTtFQUNDLG9DQUFBO0VBQ0EscUJBQUE7RUFDQSxjQUFBO0VBQ0Esb0JBQUE7QVpzbUNEO0FJcmhDRTtFUXJGRjtJQU9FLGVBQUE7RVp1bUNBO0FBQ0Y7QVlybUNDO0VBQ0MsaUJBQUE7RUFDQSxnQkFBQTtBWnVtQ0Y7QVlwbUNDO0VBQ0MsMkJBQUE7RUFDQSxtQkFBQTtBWnNtQ0Y7QVlubUNDO0VBQ0MscUJBQUE7QVpxbUNGO0FZbG1DQztFQUNDLGtCQUFBO0Fab21DRjtBWWptQ0M7RUFDQyxnQkFBQTtBWm1tQ0Y7QVlobUNDO0VBQ0MsaUJBQUE7QVprbUNGO0FZaG1DRTtFQUNDLGdCQUFBO0Faa21DSDtBWTlsQ0M7O0VBS0MsVUFBQTtBWjZsQ0Y7QVkzbENFOztFQUNDLFdBQUE7RUFDQSxXQUFBO0FaOGxDSDs7QVl6bENBLDBCQUFBO0FBQ0E7RUFDQyxtQkFBQTtFQUNBLGdDQUFBO0VBQ0EsbUJBQUE7RUFFQTs7S0FBQTtBWjZsQ0Q7QVl4bENDO0VBQ0MsdUJBQUE7QVowbENGO0FZdmxDQztFQUVDLGtCQUFBO0Fad2xDRjtBWXJsQ0M7RUFDQyxpQ0FBQTtFQUNBLGtCQUFBO0VBQ0Esa0JBQUE7QVp1bENGIiwiZmlsZSI6ImJsb2cuY3NzIn0= */